actions: []
api_documentation: http://docs.ros.org/en/noetic/api/openrtm_aist_python/html
authors: Shinji Kurihara <shinji.kurihara@aist.go.jp>
brief: ''
bugtracker: https://github.com/start-jsk/openrtm_aist_core/issues
depends: []
depends_on: []
description: "<p>Python binding of OpenRTM-AIST (see <a href=\"http://www.ros.org/wiki/openrtm_aist\"\
  >openrtm_aist</a> for\n    further information).</p>\n\n   <p><i>OpenRTM-aist is\
  \ an <a href=\"http://ieeexplore.ieee.org/xpl/login.jsp?tp=&amp;arnumber=1545521&amp;url=http%3A%2F%2Fieeexplore.ieee.org%2Fiel5%2F10375%2F32977%2F01545521.pdf%3Farnumber%3D1545521\"\
  >RT-Middleware</a>-baseed,\n   component-oriented software platform to robotics\
  \ development that\n   is made and maintained in AIST (National Institute of Advanced\n\
  \   Industrial Science and Technology) in Japan </i> (<a href=\"http://openrtm.org/openrtm/en/content/introduction-0\"\
  >excerpts from here</a>)</p>"
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__openrtm_aist_python__ubuntu_focal_amd64
license: EPL
maintainer_status: maintained
maintainers: "Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>, Isao Isaac\n  Saito <iisaito@kinugarage.com>"
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__openrtm_aist_python__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__openrtm_aist_python__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__openrtm_aist_python__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__openrtm_aist_python__ubuntu_focal_arm64__binary
repo_name: openrtm_aist_python
repo_url: https://github.com/start-jsk/openrtm_aist_core
srvs: []
timestamp: 1745232229.2061672
url: http://ros.org/wiki/openrtm_aist
vcs: git
vcs_uri: https://github.com/tork-a/openrtm_aist_python-release.git
vcs_version: release/noetic/openrtm_aist_python
